Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Installing on 1.1.2

  1. #1
    Default Installing on 1.1.2
    Please tell me where and how I should install iPhysics, TTR, Customize, Summerboard on Firmware 1.1.2 for my 8GB iPhone.

  2. #2
    Is your iPhone Jailbroken? If so, you will find all of those things in the "Installer" Application.

  3. #3
    Yes my iPhone is jailbroken ,but all the applications I find on Installer Application, are they all for 1.1.2? If something says it requires 1.1.3 (trying this on my dad's iphone on 1.1.4) will it work with my 1.1.2?

  4. #4
    Quote Originally Posted by Numb View Post
    Yes my iPhone is jailbroken ,but all the applications I find on Installer Application, are they all for 1.1.2? If something says it requires 1.1.3 (trying this on my dad's iphone on 1.1.4) will it work with my 1.1.2?
    Everything should work on 1.1.2 Its 1.1.3 and above that seems to cause problems. I think if you keep it at 1.1.2, you should be able to download whatcha want.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •